<h1>{{ object.name }}</h1>
<p>{{ object.description }}</p>
<p>{{ object.barcode }}</p>

<h1 class="location-tlt">Locations of item</h1>
<div class="scrollable-table">
<table>
    <thead>
        <th>Name</th>
        <th>Barcode</th>
        <th>Quantity</th>
    </thead>
{% for stored in object.stored_set.all %}
    <tr>
       <td>{{ stored.item }}</td>
       <td>{{ stored.item.barcode }}</td>
       <td>{{ stored.location_quantity }}</td>
    </tr>
{% endfor %}
</table>

<form method="post" action="{% url 'inventory:location_delete' object.pk %}">{% csrf_token %}
    <input type="submit" value="Confirm">
</form>
